h1 {
	margin: 0px auto;
	font-family: "lr oSVbN", "Osaka";
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;


}
h2 {
	font-family: "lr oSVbN", "Osaka";
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
}
h3 {
	margin: 0px auto;
	font-family: "lr oSVbN", "Osaka";
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
}
h4 {
	margin: 0px auto;
	font-family: "lr oSVbN", "Osaka";
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #999999;

}

h5 {
	margin: 0px auto;
	font-family: "lr oSVbN", "Osaka";
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
}

body {
	margin-top: 0px;
	margin-bottom: 0px;


}

.font-8 {
	font-family: "lr oSVbN", "Osaka";
	font-size: 8px;
	line-height: 12px;
}

.font-10 {
	font-family: "lr oSVbN", "Osaka";
	font-size: 10px;
	line-height: 14px;
}
.font-12 {
	font-family: "lr oSVbN", "Osaka";
	font-size: 12px;
	line-height: 16px;
}

.font-12s {
	font-family: "lr SVbN", "Osaka";
	font-size: 12px;
	line-height: 18px;
}
.font-12-0 {
	font-family: "lr oSVbN", "Osaka";
	font-size: 12px;
	line-height: 15px;
	font-style: normal;
}
.font-14 {
	font-family: "lr oSVbN", "Osaka";
	font-size: 14px;
	line-height: 18px;
}

.font14-2 {
	font-family: "lr oSVbN", "Osaka";
	font-size: 14px;
	line-height: 14px;
}
.font-14s {
	font-family: "lr oSVbN", "Osaka";
	font-size: 14px;
	line-height: 20px;
}
.font-14s2 {
	font-family: "lr oSVbN", "Osaka";
	font-size: 14px;
	line-height: 22px;
}

.font-16 {
	font-family: "lr oSVbN", "Osaka";
	font-size: 16px;
	line-height: 20px;
}

.font-18 {
	font-family: "lr oSVbN", "Osaka";
	font-size: 18px;
	line-height: 22px;
}

.font_d{
	font-size:12px;
}
